<?php
	$slug = $_GET['dois'];
	$sql = $db->prepare('SELECT id,titulo FROM arquivosCategoria WHERE slug = :slug');
	$sql->bindParam(':slug', $slug, PDO::PARAM_STR);
	$sql->execute();

	if($sql->rowCount()) {

	$categoria = $sql->fetch();
?>

<h1><?php echo $categoria['titulo']; ?></h1>

<?php
	$sql = $db->prepare('SELECT titulo,arquivo,descricao FROM arquivos WHERE categoria = :idCategoria AND status = 1');
	$sql->bindParam(':idCategoria', $categoria['id'], PDO::PARAM_INT);
	$sql->execute();

	$arquivos = $sql->fetchAll(PDO::FETCH_ASSOC);

	foreach ($arquivos as $arquivo) {
?>
		<div class="itemFacilitador">
			<header>
				<a href="/baixar.php?arquivo=<?php echo sha1($arquivo['arquivo']); ?>">
					<img src="/img/download.png" height="24" width="24" alt="Baixar arquivo" title="Baixar <?php echo strtolower($arquivo['titulo']); ?>">
					<h3><?php echo $arquivo['titulo']; ?></h3>
				</a>
			</header>
			<p><?php echo $arquivo['descricao']; ?></p>
		</div>

<?php } } else { include_once '404.php'; }